.boto{
    flex-grow: 1;
    padding: 10px;
    width: max-content;
    text-align: center;
    color: gold;
    background-color: rgba(30,30,30,10);
    border: 1px solid gold;
}
.botoform{
    padding: 10px;
    text-align: left;
    /*float: right;*/
    color: gold;
    border: 1px solid gold;
    background-color: rgba(30,30,30,10);
}
#cos{
    background-color: black;
    max-width: 800px;
    margin-right: auto;
    margin-left: auto;
}
#header{
}


#tops{
    display: flex;
    flex-direction: row-reverse;
    flex-basis: auto;
    height: 39px;
    width: 780px;
    background-color: black;
    padding: 10px;

}
#banner{
    height: 200px;
    width: 800px;
    background-position: center;
    background-image: url('./imatges/capsalera.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.marcas{
    display: flex;
    flex-flow: row;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: normal;
    align-items: stretch;
    height: 40px;
    border-top: 10px solid black;
    background-position: center;
    background-image: url('./imatges/marcas.jpg');
    width: 800px;
    background-repeat: no-repeat;
    background-size: cover;
}

.interesos{
    color: white;
    display: grid;
    grid-template-columns: auto auto auto;
    grid-template-rows: auto auto;
    justify-content: space-between;
    align-content: space-between;
    width: 780px;
    height: 310px;
    background-color: rgba(30,30,30,10);
    border: 10px solid black;
}
.play{
    height:148px;
    width: 250px;
    text-align: center;
    border: 1px solid gold;
}
button{

    height:148px;
    width: 250px;
    opacity: 10%;
    text-align: center;
    border: 1px solid red;
}
button:hover{
    background-color: rgba(245,255,0,100);
    opacity: 50%;
    font-size: 30pt;
    font-family: "Clarendon LT Std";

}

button.play#calendari{
    height: 148px;
    background-position: center;
    background-image: url('./imatges/skates.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
form{
    width: auto;
    height: auto;
    color: gold;
    background-color: rgba(30,30,30,10);
    border: 10px solid black;

}
.formulari{
    color: gold;
    background-color: rgba(30,30,30,10);
    padding: 10px;
    border: 1px solid gold;

}

.interaccio{
    color: white;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-items: baseline;
    width: 800px;
    columns: 200px 3;
    height: 150px;
    background-color: lightgoldenrodyellow;
    border-bottom: 10px solid black;
}
#calendari{
    height: 148px;
     background-position: center;
     background-image: url('./imatges/skates.jpg');
     background-repeat: no-repeat;
     background-size: cover;
 }
#llocs{
    height: 148px;
    background-position: center;
    background-image: url('./imatges/xurr2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
#videos{
     height: 148px;
     background-position: center;
     background-image: url('./imatges/xurr1.jpg');
     background-repeat: no-repeat;
     background-size: cover;
 }
#noticies{
    height: 148px;
    background-position: center;
    background-image: url('./imatges/xurr4.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
#foro{
    height: 148px;
    background-position: center;
    background-image: url('./imatges/xurr5.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
#taller{
    height: 148px;
    background-position: center;
    background-image: url('./imatges/ventas.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
@media (max-width: 200px) {
    #cos{
        background-color: black;
        max-width: max-content;
        margin-right: auto;
        margin-left: auto;
    }
    grid {
        grid-template-columns: [col1] auto [col2] auto [col3] auto;
        grid-template-rows: [row1] 100px [row2] 30% [row3] 20% [row4] auto;
        grid-template-areas: "tops tops tops " "banner banner bannner" "marcas marcas marcas" "contingut contingut contingut" "footer";
    }
    #tops{
        grid-area: tops;
        flex-direction: row;
        justify-content: left;

    }
    #banner{
        grid-area: banner;

    }
    #marcas{
        grid-area: marcas;
        display: flex;
        flex-direction: row;
    }

    #contingut {
        grid-area: contingut;
        color: white;
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        align-content: space-between;
        width: auto;
        height: auto;
        background-color: rgba(30, 30, 30, 10);
        border: 10px solid black;
    }

}